{% set CodiceModulo = "DOM_CAM_ALL" %}
{% set Urn = "document:c_e006:edilizia.residenziale.pubblica;cambio.alloggio;assegnazione;domanda" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% set Parametri_Anno_Riferimento_Redditi = '2017' %}
{% set Parametri_TassoDecennaleTitoliStato = '3' %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="ERP e housing sociale"
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di cambio alloggio"
destinatario_amministrazione=""
destinatario_ufficio="UOHOUSINGSOCIALE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|17/04/2024"/>

<meta codice_allegato="VIS-CAT-IMM"
urn_allegato="document:s_italia:visura.catastale"
descrizione_estesa="Visura catastale dell'immobile"
filename="Visura catastale"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ERP-CER-INV"
urn_allegato="document:s_italia:edilizia.residenziale.pubblica;comprova.invalidita;documentazione"
descrizione_estesa="Copia della certificazione attestante la percentuale di invalidità"
filename="Documentazione invalidita"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ERP-DOC-MAL"
urn_allegato="document:s_italia:edilizia.residenziale.pubblica;cambio.alloggio;comprova.malattia.assegnatario.alloggio.componente.nucleo.familiare;documentazione"
descrizione_estesa="Documentazione attestante gravi necessità del richiedente o del relativo nucleo famigliare"
filename="Docum. malattia"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ERP-CER-ASL"
urn_allegato=""
descrizione_estesa="Copia della dichiarazione di antigienicità e inabitabilità rilasciata dall'ATS"
filename="Certificazione antigienicita"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ERP-AVV-LAV"
urn_allegato="document:s_italia:edilizia.residenziale.pubblica;cambio.alloggio;comprova.necessita.avvicinamento.posto.lavoro;dichiarazione"
descrizione_estesa="Dichiarazione del datore di lavoro e dichiarazione dell'interessato relativamente ai mezzi pubblici"
filename="Dich. lavoro"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di cambio alloggio{% endblock title %}

{% block content %}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - cambio alloggio'" id="Oggetto" name="Oggetto" type="hidden"/>
<input checked="checked" dynamic_check="true" id="SempreSI" name="SempreSI" style="display:none;" type="checkbox" value="si"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<div class="container">
  <div class="title-1"> Domanda di cambio alloggio </div>
  <div class="title-2"> Ai sensi dell'articolo 22 del Regolamento Regionale 04/08/2017, n. 4 </div>
</div>

<input dynamic_check="true" id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}
<div class="container border bg-light" style="margin-top:-1px">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> in qualità di </span>
    </div>
    <div class="form-group col-lg-12">
      <label for=""> Ruolo </label>
    </div>
  </div>
  <div id="Titolare_Titolo" label="Ruolo dichiarante" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Titolare_Titolo1" name="Titolare_Titolo" type="radio" value="1">
    <label class="form-check-label text-justify" for="Titolare_Titolo1"> di assegnatario di un alloggio </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Titolare_Titolo2" name="Titolare_Titolo" type="radio" value="2">
    <label class="form-check-label text-justify" for="Titolare_Titolo2"> amministratore di sostegno del seguente assegnatario di un alloggio </label>
    <div class="form-row" mandatory_enabled="#Titolare_Titolo2.checked()">
      <div class="form-group col-lg-4">
        <label for="AventeTitolo_Cognome"> Cognome </label>
        <input class="form-control" id="AventeTitolo_Cognome" name="AventeTitolo_Cognome" label="Cognome assegnatario">
      </div>
      <div class="form-group col-lg-4">
        <label for="AventeTitolo_Nome"> Nome </label>
        <input class="form-control" id="AventeTitolo_Nome" name="AventeTitolo_Nome" label="Nome assegnatario">
      </div>
      <div class="form-group col-lg-4">
        <label for="AventeTitolo_CodiceFiscale"> Codice Fiscale </label>
        <input class="form-control" id="AventeTitolo_CodiceFiscale" name="AventeTitolo_CodiceFiscale" label="Codice Fiscale assegnatario" style="text-transform: uppercase" format="cf">
      </div>
    </div>
  </div>
</div>

<div class="container border bg-light">
  {{ immobili.immobile_toponomastica_senzavalidazione_secondario(prefix="Immobile", 
                                                                 intestazione="collocato in", 
                                                                 annotazioniSolo1="Collocazione alloggio", 
                                                                 visibility_intestazione="visibility:visibility", 
                                                                 civico_obbligatorio="true", 
                                                                 mandatory_enabled="true", 
                                                                 enabled="true", 
                                                                 suffix="", 
                                                                 visibility_info="false" )}}
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> di proprietà </span>
    </div>
    <div class="form-group col-lg-12">
      <label for=""> Proprietario alloggio </label>
    </div>
  </div>
  <div id="TitolareProprietario" label="Proprietario alloggio" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="TitolareProprietario1" name="TitolareProprietario" type="radio" value="1">
    <label class="form-check-label text-justify" for="TitolareProprietario1"> dell'ALER </label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-3">
      <input class="form-check-input" id="TitolareProprietario2" name="TitolareProprietario" type="radio" value="2">
      <label class="form-check-label text-justify" for="TitolareProprietario2"> del Comune di </label>
    </div>
    <div class="form-group col-lg-9">
      <input class="form-control d-inline-block" dynamic_value="#Ente.value()" id="ComuneTitolare" name="ComuneTitolare" mandatory_enabled="#TitolareProprietario2.checked()">
    </div>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-7">
      <input class="form-check-input" id="TitolareProprietario3" name="TitolareProprietario" type="radio" value="13">
      <label class="form-check-label text-justify" for="TitolareProprietario3"> di altro Comune della Provincia <span class="infoes"> (specificare il Comune di Provenienza) </span></label>
    </div>
    <div class="form-group col-lg-5">
      <input class="form-control" id="AltroComune" name="AltroComune" label="Comune di Provenienza" mandatory_enabled="#TitolareProprietario3.checked()">
    </div>
  </div>
</div>

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<globo_salto_pagina></globo_salto_pagina>

{{ utils.Dichiara_445() }}

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify"> di non trovarsi in alcuna delle condizioni indicate all'articolo 25 del Regolamento Regionale 04/08/2017, n. 4, che determinino la decadenza dell’assegnazione quindi di: </div>
  {% set dic = [
    "aver superato la soglia economica massima per la permanenza nei servizi abitativi pubblici, corrispondente ad un valore ISEE di 30.000,00 €",
    "aver superato il triplo della soglia patrimoniale",
    "aver conseguito la titolarità del diritto di proprietà o di altro diritto reale di godimento su un alloggio ubicato nella stessa provincia di residenza o a una distanza inferiore a 70 km",
    "aver conseguito la titolarità del diritto di proprietà o di altro diritto reale di godimento su un alloggio adeguato alle esigenze del nucleo familiare",
    "aver violato le disposizioni concernenti l’ospitalità, il subentro, la coabitazione, la fusione e la mobilità",
    "non aver utilizzato l’alloggio assegnato per un periodo superiore a sei mesi continuativi, salvo che ciò sia stato motivatamente comunicato all'ente proprietario o gestore",
    "aver mutato la destinazione d’uso dell'alloggio o delle relative pertinenze",
    "aver usato o consentito a terzi di utilizzare l'alloggio, le sue pertinenze o le parti comuni per attività illecite che risultino da provvedimenti giudiziari, della pubblica sicurezza o della Polizia Locale",
    "non aver ottemperato agli obblighi di stipula del contratto di locazione",
    "aver ceduto a terzi, in tutto o in parte, l'alloggio assegnato o sue pertinenze",
    "aver sottoscritto il contratto di locazione per nuova assegnazione o cambio da almeno 12 mesi",
    "aver violato, di norma tre volte, alle disposizioni del regolamento dell'ente gestore concernenti l'uso dell'alloggio",
    "aver causato gravi danni all'alloggio, alle sue pertinenze o alle parti comuni dell'edificio",
    "non aver, a seguito della diffida dell'ente proprietario o gestore, prodotto la documentazione richiesta in sede di aggiornamento dell'anagrafe o averla reiteratamente prodotta in forma incompleta, non integrabile d'ufficio"
  ]%}
  {% for dichiara in dic %}
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara{{ loop.index }}" name="Dichiara{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara{{ loop.index }}"> {{ dichiara|safe }} </label>
  </div>
  {% endfor %}
  <div class="title-3"> DICHIARA INOLTRE </div>
</div>

<div class="container border bg-light mt-0">
  <div id="Tassonomia_CambioERPSpese" label="Stato del pagamento del canone/spese di locazione " mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_CambioERPSpese1" name="Tassonomia_CambioERPSpese" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_CambioERPSpese1"> di essere in regola con il pagamento del canone/spese di locazione </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_CambioERPSpese2" name="Tassonomia_CambioERPSpese" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_CambioERPSpese2"> di non essere in regola con il pagamento del canone/spese di locazione </label>
  </div>
</div>

<div class="space-0"></div>

<div class="container mt-0 mb-0">
  <div class="title-3" style="text-align:left"> Quadro A) - Composizione del nucleo familiare interessato </div>
  <div class="form-row" mandatory_enabled="true">
    <div class="col-lg-6" style="padding: 0px; vertical-align: bottom;">
      <label for="">  Il sottoscritto risiede nell'attuale alloggio dal </label>
    </div>
    <div class="form-group col-lg-2" style="margin: 0px; padding: 0px;">
      <input class="form-control" format="date" id="Parametri_DataInizioAlloggio" name="Parametri_DataInizioAlloggio" mandatory="true" />
    </div>
  </div>
</div>

<!-- componente N -->
{% for i in range(1, 11) %}
{% if i == 2 or i == 5 or i == 8 %} 
<globo_salto_pagina></globo_salto_pagina>
{% endif %}
{% if i == 1 %}
<div class="container border bg-light">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Referente{{i}}_DatiPersonaObbligatori" name="Referente{{i}}_DatiPersonaObbligatori" type="checkbox" value="SI" dynamic_check='true' checked='checked'>
    <label class="form-check-label title" for="Referente{{i}}_DatiPersonaObbligatori"> componente n. {{i}} - dichiarante </label>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-4">
      <label for="Referente{{i}}_Cognome"> Cognome </label>
      <input class="form-control" id="Referente{{i}}_Cognome" name="Referente{{i}}_Cognome" label="Cognome" dynamic_value="#Titolare_Cognome.value()" readonly>
    </div>
    <div class="form-group col-lg-4">
      <label for="Referente{{i}}_Nome"> Nome </label>
      <input class="form-control" id="Referente{{i}}_Nome" name="Referente{{i}}_Nome" label="Nome" dynamic_value="#Titolare_Nome.value()" readonly>
    </div>
    <div class="form-group col-lg-4">
      <label for="Referente{{i}}_CodiceFiscale"> Codice Fiscale </label>
      <input class="form-control" id="Referente{{i}}_CodiceFiscale" name="Referente{{i}}_CodiceFiscale" style="text-transform: uppercase" format="cf" label="Il codice fiscale" dynamic_value="#Titolare_CodiceFiscale.value()" readonly>
    </div>
    <div class="form-group col-lg-3">
      <label for="Referente{{i}}_DataNascita"> Data di nascita </label>
      <input class="form-control" id="Referente{{i}}_DataNascita" name="Referente{{i}}_DataNascita" format="date" label="Data di nascita" dynamic_value="#Titolare_DataNascita.value()" readonly>
    </div>
    <div class="form-group col-lg-1">
      <label for="Referente{{i}}_Sesso"> Sesso (M/F) </label>
      <input class="form-control" id="Referente{{i}}_Sesso" name="Referente{{i}}_Sesso" label="Sesso" dynamic_value="#Titolare_Sesso.value()" readonly>
    </div>
    <div class="form-group col-lg-4">
      <label for="AventeTitolo{{i}}_Cittadinanza"> Cittadinanza </label>
      <input class="form-control" id="AventeTitolo{{i}}_Cittadinanza" name="AventeTitolo{{i}}_Cittadinanza" label="Cittadinanza" dynamic_value="#Titolare_Cittadinanza.value()" readonly="readonly">
    </div>
    <div class="form-group col-lg-4">
      <label for="Referente{{i}}_LuogoNascita"> Luogo di nascita </label>
      <input class="form-control" id="Referente{{i}}_LuogoNascita" name="Referente{{i}}_LuogoNascita" label="Luogo di nascita" dynamic_value="#Titolare_LuogoNascita.value()" readonly>
    </div>
  </div>
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-6">
      <label for="Referente{{i}}_Note"> Rapporto di parentela o convivenza (*) </label>
      <select class="form-control custom-select" id="Referente{{i}}_Note" name="Referente{{i}}_Note" style="width:100%;" label="Rapporto di parentela o convivenza">
        <option value="Dichiarante">
          Dichiarante
        </option>
      </select>
    </div>
    <div class="form-group col-lg-6">
      <label for="Referente{{i}}_Ruolo"> Tipo componente (**) </label>
      <select class="form-control custom-select" id="Referente{{i}}_Ruolo" name="Referente{{i}}_Ruolo" style="width:100%;" label="Tipo componente">
        <option value="Dichiarante">Dichiarante</option>
      </select>
    </div>
  </div>
</div>
{% else %}
{{ anagrafica.persona_fisica("Referente"~i, "<input id='Referente"~i~"_DatiPersonaObbligatori' name='Referente"~i~"_DatiPersonaObbligatori' type='checkbox' value='si' enabled='#Referente"~(i-1)~"_DatiPersonaObbligatori.checked()' /> componente n. "~i, "display:none", "cursor:default", "visibility:visibility", "display:none", "no_mail") }}
<div class="container border bg-light"style="margin-top:-1px" mandatory="true">
  <div class="form-row">
    <div class="form-group col-lg-6">
      <label for="Referente{{i}}_Note"> Rapporto di parentela o convivenza (*) </label>
      {% set gradi = ["","Coniuge","Figlio/Figlia","Fratello/Sorella","Genitore","Suocero/Suocera","Genero/Nuora","Altro parente o affine","Convivente"] %}
        <select class="form-control custom-select" id="Referente{{i}}_Note" name="Referente{{i}}_Note" style="width:100%;" label="Rapporto di parentela o convivenza" mandatory_enabled="#Referente{{i}}_DatiPersonaObbligatori.checked()">
          {% for grado in gradi %}
          <option value="{{ grado }}"> {{ grado }} </option>
      {% endfor %}
      </select>
    </div>
    <div class="form-group col-lg-6">
      <label for="Referente{{i}}_Ruolo"> Tipo componente (**) </label>
      {% set gradi = ["","Coniuge","Figlio maggiorenne con reddito proprio","Figlio minore o minore affidato","Soggetto a carico ai fini IRPEF","Coniuge/figli non presenti nello stato di famiglia","Responsabile del mantenimento del dichiarante","Altra persona non presente nello stato di famiglia","Altra persona presente nello stato di famiglia"] %}
        <select class="form-control custom-select" id="Referente{{i}}_Ruolo" name="Referente{{i}}_Ruolo" style="width:100%;" label="Tipo componente" mandatory_enabled="#Referente{{i}}_DatiPersonaObbligatori.checked()">
          {% for grado in gradi %}
          <option value="{{ grado }}"> {{ grado }} </option>
          {% endfor %}  
        </select>
    </div>
  </div>
</div>
{% endif %}

<div class="container border bg-light" style="margin-top:-1px">
  <div class="form-row">
    <div class="form-group col-lg-6">
      <label for="Referente{{i}}_Attributi_StatoCivile"> Stato civile (***) </label>
      {% set gradi = ["","celibe/nubile","coniugato/coniugata","separato/separata","divorziato/divorziata","vedovo/vedova",] %}
        <select class="form-control custom-select" id="Referente{{i}}_Attributi_StatoCivile" name="Referente{{i}}_Attributi_StatoCivile" style="width:100%;" label="Stato civile" mandatory_enabled="#Referente{{i}}_DatiPersonaObbligatori.checked()">
          {% for grado in gradi %}
          <option value="{{ grado }}"> {{ grado }} </option>
          {% endfor %} 
        </select>
    </div>
    <div class="form-group col-lg-6">
      <label for="Referente{{i}}_Attributi_Professione"> Situazione occupazionale (****) </label>
      {% set professioni = ["","studente","dirigente","quadro","impiegato","operaio","imprenditore","libero professionista","lavoratore in proprio","socio di cooperativa","coadiuvante","casalinga","pensionato","disoccupato","infante","altro"] %}
        <select class="form-control custom-select" id="Referente{{i}}_Attributi_Professione" name="Referente{{i}}_Attributi_Professione" style="width:100%;" label="Situazione occupazionale familiare" mandatory_enabled="#Referente{{i}}_DatiPersonaObbligatori.checked()">
          {% for professione in professioni %}
          <option value="{{ professione }}"> {{ professione }} </option>
          {% endfor %} 
        </select>
    </div>
    <div class="form-group col-lg-6">
      <label for="Referente{{i}}_attributi_ASL"> ATS </label>
      <select class="form-control custom-select" id="Referente{{i}}_attributi_ASL" name="Referente{{i}}_attributi_ASL" style="width:100%;" label="ATS" mandatory_enabled="#Referente{{i}}_DatiPersonaObbligatori.checked()">
        <option value=""></option>
        <optgroup label="Abruzzo">
          <option value="AQ101: AVEZZANO/SULMONA">AQ101: AVEZZANO/SULMONA</option>
          <option value="CH102: CHIETI">CH102: CHIETI</option>
          <option value="CH103: LANCIANO/VASTO">H103: LANCIANO/VASTO</option>
          <option value="AQ104: L'AQUILA">AQ104: L'AQUILA</option>
          <option value="PE105: PESCARA">PE105: PESCARA</option>
          <option value="TE106: TERAMO">TE106: TERAMO</option>
        </optgroup>
        <optgroup label="Basilicata">
          <option value="PZ103: LAGONEGRO">PZ103: LAGONEGRO</option>
          <option value="MT104: MATERA">MT104: MATERA</option>
          <option value="MT105: MONTALBANO JONICO">MT105: MONTALBANO JONICO</option>
          <option value="PZ102: POTENZA">PZ102: POTENZA</option>
          <option value="PZ101: VENOSA">PZ101: VENOSA</option>
        </optgroup>
        <optgroup label="Calabria">
          <option value="CS102: CASTROVILLARI">CS102: CASTROVILLARI</option>
          <option value="CZ107: CATANZARO">CZ107: CATANZARO</option>
          <option value="CS104: COSENZ">CS104: COSENZA</option>
          <option value="KR105: CROTONE">KR105: CROTONE</option>
          <option value="CZ106: LAMEZIA TERME">CZ106: LAMEZIA TERME</option>
          <option value="RC109: LOCRI">RC109: LOCRI</option>
          <option value="RC110: PALMI">RC110: PALMI</option>
          <option value="CS101: PAOLA">CS101: PAOLA</option>
          <option value="RC111: REGGIO CALABR">RC111: REGGIO CALABRIA</option>
          <option value="CS103: ROSSANO">CS103: ROSSANO</option>
          <option value="VV108: VIBO VALENTIA">VV108: VIBO VALENTIA</option>
        </optgroup>
        <optgroup label="Campania">
          <option value="AV101: AVELLINO 1">AV101: AVELLINO 1</option>
          <option value="AV102: AVELLINO 2">AV102: AVELLINO 2</option>
          <option value="BN103: BENEVENTO 1">BN103: BENEVENTO 1</option>
          <option value="CE104: CASERTA 1">CE104: CASERTA 1</option>
          <option value="CE105: CASERTA 2">CE105: CASERTA 2</option>
          <option value="NA106: NAPOLI 1">NA106: NAPOLI 1</option>
          <option value="NA107: NAPOLI 2">NA107: NAPOLI 2</option>
          <option value="NA108: NAPOLI 3">NA108: NAPOLI 3</option>
          <option value="NA109: NAPOLI 4">NA109: NAPOLI 4</option>
          <option value="NA110: NAPOLI 5">NA110: NAPOLI 5</option>
          <option value="SA111: SALERNO 1">SA111: SALERNO 1</option>
          <option value="SA112: SALERNO 2">SA112: SALERNO 2</option>
          <option value="SA113: SALERNO 3">SA113: SALERNO 3</option>
        </optgroup>
        <optgroup label="Emilia Romagna">
          <option value="BO108: BOLOGN">BO108: BOLOGNA</option>
          <option value="BO107: BOLOGNA NOR">BO107: BOLOGNA NORD</option>
          <option value="BO105: BOLOGNA SUD">BO105: BOLOGNA SUD</option>
          <option value="FC112: CESEN">FC112: CESENA</option>
          <option value="FE109: FERRAR">FE109: FERRARA</option>
          <option value="FC111: FORLI'">FC111: FORLI'</option>
          <option value="BO106: IMOLA">BO106: IMOLA</option>
          <option value="MO104: MODENA">MO104: MODENA</option>
          <option value="PR102: PARMA">PR102: PARMA</option>
          <option value="PC101: PIACENZA">PC101: PIACENZA</option>
          <option value="RA110: RAVENNA">RA110: RAVENNA</option>
          <option value="RE103: REGGIO EMILI">RE103: REGGIO EMILIA</option>
          <option value="RN113: RIMIN">RN113: RIMINI</option>
        </optgroup>
        <optgroup label="Friuli Venezia Giulia">
          <option value="UD103: ALTO FRIULI">UD103: ALTO FRIULI</option>
          <option value="UD105: BASSA FRIULANA">UD105: BASSA FRIULANA</option>
          <option value="PN106: FRIULI OCCIDENTALE">PN106: FRIULI OCCIDENTALE</option>
          <option value="GO102: ISONTINA">GO102: ISONTINA</option>
          <option value="UD104: MEDIO FRIULI">UD104: MEDIO FRIULI</option>
          <option value="TS101: TRIESTINA">TS101: TRIESTINA</option>
        </optgroup>
        <optgroup label="Lazio">
          <option value="FR112: FROSINONE">FR112: FROSINONE</option>
          <option value="LT111: LATINA">LT111: LATINA</option>
          <option value="RI110: RIETI">RI110: RIETI</option>
          <option value="RM101: RM/A">RM101: RM/A</option>
          <option value="RM102: RM/B">RM102: RM/B</option>
          <option value="RM103: RM/C">RM103: RM/C</option>
          <option value="RM104: RM/D">RM104: RM/D</option>
          <option value="RM105: RM/E">RM105: RM/E</option>
          <option value="RM106: RM/F">RM106: RM/F</option>
          <option value="RM107: RM/G">RM107: RM/G</option>
          <option value="RM108: RM/H">RM108: RM/H</option>
          <option value="VT109: VITERB">VT109: VITERBO</option>
        </optgroup>
        <optgroup label="Liguria">
          <option value="GE104: CHIAVARE">GE104: CHIAVARESE</option>
          <option value="GE103: GENOVESE">GE103: GENOVESE</option>
          <option value="IM101: IMPERIESE">IM101: IMPERIESE</option>
          <option value="SV102: SAVONESE">SV102: SAVONESE</option>
          <option value="SP105: SPEZZINO">SP105: SPEZZINO</option>
        </optgroup>
        <optgroup label="Lombardia">
          <option value="BG301: BERGAMO">BG301: BERGAMO</option>
          <option value="BS302: BRESC">BS302: BRESCIA</option>
          <option value="CO303: COM">CO303: COMO</option>
          <option value="CR304: CREMONA">CR304: CREMONA</option>
          <option value="LC305: LECC">LC305: LECCO</option>
          <option value="LO306: LO">LO306: LODI</option>
          <option value="MN307: MANTOV">MN307: MANTOVA</option>
          <option value="MI308: MILAN">MI308: MILANO</option>
          <option value="MI309: MILANO1">MI309: MILANO1</option>
          <option value="MI310: MILANO2">MI310: MILANO2</option>
          <option value="MI311: MILANO3">MI311: MILANO3</option>
          <option value="PV312: PAVIA">PV312: PAVIA</option>
          <option value="SO313: SONDRIO">SO313: SONDRIO</option>
          <option value="BS315: VALLECAMONICA SEBINO">BS315: VALLECAMONICA SEBINO</option>
          <option value="VA314: VARESE">VA314: VARESE</option>
        </optgroup>
        <optgroup label="Marche">
          <option value="AN107: ANCONA">AN107: ANCONA</option>
          <option value="AP113: ASCOLI PICENO">AP113: ASCOLI PICENO</option>
          <option value="MC110: CAMERINO">MC110: CAMERINO</option>
          <option value="MC108: CIVITANOVA M">MC108: CIVITANOVA M.</option>
          <option value="AN106: FABRIAN">AN106: FABRIANO</option>
          <option value="PU103: FANO">PU103: FANO</option>
          <option value="AP111: FERM">AP111: FERMO</option>
          <option value="AN105: JESI">AN105: JESI</option>
          <option value="MC109: MACERATA">MC109: MACERATA</option>
          <option value="PU101: PESAR">PU101: PESARO</option>
          <option value="AP112: S. BENEDETTO T.">AP112: S. BENEDETTO T.</option>
          <option value="AN104: SENIGALLIA">AN104: SENIGALLIA</option>
          <option value="PU102: URBINO">PU102: URBINO</option>
        </optgroup>
        <optgroup label="Molise">
          <option value="IS101: ALTO MOLISE">IS101: ALTO MOLISE</option>
          <option value="CB104: BASSO MOLISE">CB104: BASSO MOLISE</option>
          <option value="CB103: CENTRO MOLISE">CB103: CENTRO MOLISE</option>
          <option value="IS102: PENTRIA">IS102: PENTRIA</option>
        </optgroup>
        <optgroup label="Piemonte">
          <option value="CN118">CN118: ALBA</option>
          <option value="AL120">AL120: ALESSANDRIA</option>
          <option value="AT119">AT119: ASTI</option>
          <option value="BI112">BI112: BIELLA</option>
          <option value="AL121">AL121: CASALE M.TO</option>
          <option value="TO108">TO108: CHIERI</option>
          <option value="TO107">TO107: CHIVASSO</option>
          <option value="TO106">TO106: CIRIE'</option>
          <option value="TO105">TO105: COLLEGNO</option>
          <option value="CN115">CN115: CUNEO</option>
          <option value="TO109">TO109: IVREA</option>
          <option value="CN116">CN116: MONDOVI'</option>
          <option value="NO113">NO113: NOVARA</option>
          <option value="AL122">AL122: NOVI LIGURE</option>
          <option value="VB114">VB114: OMEGNA</option>
          <option value="TO110">TO110: PINEROLO</option>
          <option value="CN117">CN117: SAVIGLIANO</option>
          <option value="TO101">TO101: TORINO I</option>
          <option value="TO102">TO102: TORINO II</option>
          <option value="TO103">TO103: TORINO III</option>
          <option value="TO104">TO104: TORINO IV</option>
          <option value="VC111">VC111: VERCELLI</option>
        </optgroup>
        <optgroup label="Puglia">
          <option value="BA101: BA/1">BA101: BA/1</option>
          <option value="BA102: BA/2">BA102: BA/2</option>
          <option value="BA103: BA/3">BA103: BA/3</option>
          <option value="BA104: BA/4">BA104: BA/4</option>
          <option value="BA105: BA/5">BA105: BA/5</option>
          <option value="BR106: BR/">BR106: BR/1</option>
          <option value="FG107: FG/1">FG107: FG/1</option>
          <option value="FG108: FG/1">FG108: FG/1</option>
          <option value="FG109: FG/1">FG109: FG/1</option>
          <option value="LE110: LE/">LE110: LE/1</option>
          <option value="LE111: LE/1">LE111: LE/1</option>
          <option value="TA112: TA/1">TA112: TA/1</option>
        </optgroup>
        <optgroup label="Sardegna">
          <option value="SS101: 001">SS101: 001</option>
          <option value="SS102: 002">SS102: 002</option>
          <option value="NU103: 003">NU103: 003</option>
          <option value="NU104: 004">NU104: 004</option>
          <option value="OR105: 005">OR105: 005</option>
          <option value="CA106: 006">CA106: 006</option>
          <option value="CA107: 007">CA107: 007</option>
          <option value="CA108: 008">CA108: 008</option>
        </optgroup>
        <optgroup label="Sicilia">
          <option value="AG101: AGRIGENTO">AG101: AGRIGENTO</option>
          <option value="CL102: CALTANISSETTA">CL102: CALTANISSETTA</option>
          <option value="CT103: CATANIA">CT103: CATANIA</option>
          <option value="EN104: ENNA">EN104: ENNA</option>
          <option value="ME105: MESSINA">ME105: MESSINA</option>
          <option value="PA106: PALERMO">PA106: PALERMO</option>
          <option value="RG107: RAGUSA">RG107: RAGUSA</option>
          <option value="SR108: SIRACUSA">SR108: SIRACUSA</option>
          <option value="TP109: TRAPANI">TP109: TRAPANI</option>
        </optgroup>
        <optgroup label="Toscana">
          <option value="AR108: AREZZO">AR108: AREZZO</option>
          <option value="FI111: EMPOLI">FI111: EMPOLI</option>
          <option value="FI110: FIRENZE">FI110: FIRENZE</option>
          <option value="GR109: GROSSETO">GR109: GROSSETO</option>
          <option value="LI106: LIVORNO">LI106: LIVORNO</option>
          <option value="LU102: LUCCA">LU102: LUCCA</option>
          <option value="MS101: MASSA CARRARA">MS101: MASSA CARRARA</option>
          <option value="PI105: PIS">PI105: PISA</option>
          <option value="PT103: PISTOIA">PT103: PISTOIA</option>
          <option value="PO104: PRATO">PO104: PRATO</option>
          <option value="SI107: SIE">SI107: SIENA</option>
          <option value="LU112: VERSILIA">LU112: VERSILIA</option>
        </optgroup>
        <optgroup label="Trentino Alto Adige">
          <option value="BZ101: CENTRO SUD BZ">BZ101: CENTRO SUD BZ</option>
          <option value="BZ104: EST BRUNICO">BZ104: EST BRUNICO</option>
          <option value="BZ103: NORD BRESSANONE">BZ103: NORD BRESSANONE</option>
          <option value="BZ102: OVEST MERAN">BZ102: OVEST MERANO</option>
          <option value="TN101: TRENT">TN101: TRENTO</option>
        </optgroup>
        <optgroup label="Umbria">
          <option value="PG101: CITTA' DI CASTELL">PG101: CITTA' DI CASTELLO</option>
          <option value="PG103: FOLIGNO">PG103: FOLIGNO</option>
          <option value="PG102: PERUGIA">PG102: PERUGIA</option>
          <option value="TR105: TERNI">TR105: TERNI</option>
        </optgroup>
        <optgroup label="Valle D'Aosta">
          <option value="O101: AOSTA">O101: AOSTA</option>
        </optgroup>
        <optgroup label="Veneto">
          <option value="RO119: ADRI">RO119: ADRIA</option>
          <option value="VI105: ARZIGNANO">VI105: ARZIGNANO</option>
          <option value="TV108: ASOLO">TV108: ASOLO</option>
          <option value="VI103: BASSANO D. GRAPPA">VI103: BASSANO D. GRAPPA</option>
          <option value="BL101: BELLUNO">BL101: BELLUNO</option>
          <option value="VR122: BUSSOLENGO">VR122: BUSSOLENGO</option>
          <option value="VE114: CHIOGGIA">VE114: CHIOGGIA</option>
          <option value="PD115: CITTADELLA">PD115: CITTADELLA</option>
          <option value="PD117: ESTE">PD117: ESTE</option>
          <option value="BL102: FELTRE">BL102: FELTRE</option>
          <option value="VR121: LEGNAG">VR121: LEGNAGO</option>
          <option value="VE113: MIRANO">VE113: MIRANO</option>
          <option value="PD116: PADOVA">PD116: PADOVA</option>
          <option value="TV107: PIEVE DI SOLIGO">TV107: PIEVE DI SOLIGO</option>
          <option value="RO118: ROVIGO">RO118: ROVIGO</option>
          <option value="VE110: S. DONA' DEL PIAVE">VE110: S. DONA' DEL PIAVE</option>
          <option value="VI104: THIENE">VI104: THIENE</option>
          <option value="TV109: TREVISO">TV109: TREVISO</option>
          <option value="VE112: VENEZIAN">VE112: VENEZIANA</option>
          <option value="VR120: VERON">VR120: VERONA</option>
          <option value="VI106: VICENZA">VI106: VICENZA</option>
        </optgroup>
      </select>
    </div>
    <div class="form-group col-lg-6">
      <label for="Referente{{i}}_attributi_GradoHandicap"> Invalidità </label>
      <select class="form-control custom-select" id="Referente{{i}}_attributi_GradoHandicap" name="Referente{{i}}_attributi_GradoHandicap" style="width:100%;" label="Invalidità" mandatory_enabled="#Referente{{i}}_DatiPersonaObbligatori.checked()">
        <option value=""></option>
        <option value="nessuna disabilità">nessuna disabilità</option>
        <option value="dal 66% al 99%">dal 66% al 99%</option>
        <option value="100% o condizione di disabilità grave senza accompagnamento">100% o condizione di disabilità grave senza accompagnamento</option>
        <option value="100% o condizione di disabilità grave con accompagnamento">100% o condizione di disabilità grave con accompagnamento</option>
      </select>
    </div>
  </div>
</div>
<input id="Referente{{i}}_Attributi_StatoCivile_categoria" name="Referente{{i}}_Attributi_StatoCivile_categoria" type="hidden" value="ERP e housing sociale" />
<input id="Referente{{i}}_Attributi_StatoCivile_nome" name="Referente{{i}}_Attributi_StatoCivile_nome" type="hidden" value="Stato civile" />
<input id="Referente{{i}}_Attributi_Professione_categoria" name="Referente{{i}}_Attributi_Professione_categoria" type="hidden" value="ERP e housing sociale" />
<input id="Referente{{i}}_Attributi_Professione_nome" name="Referente{{i}}_Attributi_Professione_nome" type="hidden" value="Professione" />
<input id="Referente{{i}}_Attributi_ASL_categoria" name="Referente{{i}}_Attributi_ASL_categoria" type="hidden" value="ERP e housing sociale" />
<input id="Referente{{i}}_attributi_ASL_nome" name="Referente{{i}}_attributi_ASL_nome" type="hidden" value="ASL" />
<input id="Referente{{i}}_attributi_GradoHandicap_categoria" name="Referente{{i}}_attributi_GradoHandicap_categoria" type="hidden" value="ERP e housing sociale" />
<input id="Referente{{i}}_attributi_GradoHandicap_nome" name="Referente{{i}}_attributi_GradoHandicap_nome" type="hidden" value="Handicap" />
{% endfor %}

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify"> <i>Rapporto di parentela o convivenza (*)</i>:
    <div class="space-0"></div> Dichiarante, Coniuge, Figlio/Figlia, Fratello/Sorella, Genitore, Suocero/Suocera, Genero/Nuora, Altro parente o affine, Convivente
  </div>
  <div class="paragraph text-justify"> <i>Tipo componente (**)</i>:
    <div class="space-0"></div> Dichiarante, Coniuge, figlio maggiorenne con reddito proprio, figlio minore o minore affidato, soggetto a carico ai fini IRPEF, Coniuge/figli non presenti nello stato di famiglia, responsabile del mantenimento del dichiarante, altra persona non presente
    nello stato di famiglia, altra persona presente nello stato di famiglia
  </div>
  <globo_salto_pagina></globo_salto_pagina>
  <div class="paragraph text-justify"> <i>Stato civile (***)</i>:
    <div class="space-0"></div> celibe/nubile, coniugato/coniugata, separato/separata, divorziato/divorziata, vedovo/vedova 
  </div>
  <div class="paragraph text-justify"> <i>Situazione occupazionale (****)</i>:
    <div class="space-0"></div> studente, dirigente, quadro, impiegato, operaio, imprenditore, libero professionista, lavoratore in proprio, socio di cooperativa, coadiuvante, casalinga,
    <div class="space-0"></div>pensionato, disoccupato, infante, altro 
  </div>
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> il cambio alloggio </div>
</div>

<input checked="checked" dynamic_check="true" style="display:none" id="Immobile1_DatiCatastaliObbligatori" name="Immobile1_DatiCatastaliObbligatori" type="checkbox" value="SI"/>
{{ immobili.immobile_secondario("Immobile1","<input id='Immobile1_DatiImmobileRichiesti' name='Immobile1_DatiImmobileRichiesti' type='checkbox' value='SI'/> preferibilmente con l’alloggio collocato in<br><span style='font-size:70%; font-weight:normal'><i>(da compilare nel caso di presentazione di domanda a seguito di emissione di bando)</i></span>","Localizzazione intervento") }}
<div class="container border bg-light mt-0">
  <div class="form-row" mandatory_enabled="#Immobile1_DatiImmobileRichiesti.checked()">
    <div class="form-group col-lg-6">
      <label for="Parametri_CodiceAlloggio"> Codice alloggio </label>
      <input class="form-control" id="Parametri_CodiceAlloggio" name="Parametri_CodiceAlloggio" label="Codice alloggio">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_CodiceAlloggio_Data"> Data bando </label>
      <input class="form-control" id="Parametri_CodiceAlloggio_Data" name="Parametri_CodiceAlloggio_Data" label="Data bando" format="date">
    </div>
  </div>
</div>

<div class="space-0"></div>

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify"> per le seguenti motivazioni </div>
</div>

<div class="container border bg-light">
  <div id="Parametri_ERPCambioCausa" name="Parametri_ERPCambioCausa" label="Motivazione"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_ERPCambioCausa2" name="Parametri_ERPCambioCausa2" type="checkbox" value="SI">
    <label class="form-check-label title" for="Parametri_ERPCambioCausa2"> 1) sovraffollamento dell'alloggi <div class="space-0"></div> <span class="infoes"> <i>(in caso di presenza della condizione di sovraffollamento barrare la voce corrispondente alla propria situazione)</i> </span></label>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_ERPCausa2Superficie"> Superficie alloggio </label>
      <div class="paragraph text-justify"> <input class="form-control w-25 d-inline-block" id="Parametri_ERPCausa2Superficie" label="Superficie alloggio" name="Parametri_ERPCausa2Superficie" format="positive_float" style="width:10%" mandatory_enabled="#Parametri_ERPCambioCausa2.checked()"/> m² </div>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-7">
      <label for=""> Numero persone </label>
    </div>
    <div class="form-group col-lg-5">
      <label for=""> Superficie utile dell'alloggio </label>
    </div>
    <div class="form-group col-lg-7">
      
    </div>
    <div class="form-group col-lg-1">
      <label for=""> fino a 17 m² </label>
    </div>
    <div class="form-group col-lg-1">
      <label for=""> fino a 34 m² </label>
    </div>
    <div class="form-group col-lg-1">
      <label for=""> fino a 50 m² </label>
    </div>
    <div class="form-group col-lg-1">
      <label for=""> fino a 67 m² </label>
    </div>
    <div class="form-group col-lg-1">
      <label for=""> fino a 84 m² </label>
    </div>
  </div>
  <div id="Tassonomia_Causa2_persona" label="Superficie utile dell'alloggio" mandatory_enabled="#Parametri_ERPCambioCausa2.checked()"></div>
  <div class="form-row">
    <div class="col-lg-7">
      <label for=""> una o due persone </label>
    </div>
    <div class="form-check indent-1 col-lg-1" style="text-align:center">
      <input class="form-check-input" id="Tassonomia_Causa2_persona1" name="Tassonomia_Causa2_persona" type="radio" value="1">
    </div>
    <div class="form-group col-lg-4"style="text-align:center">
      
    </div>
  </div>
  <div class="form-row">
    <div class="col-lg-7">
      <label for=""> tre persone </label>
    </div>
    <div class="form-check indent-1 col-lg-1" style="text-align:center;" >
      <input class="form-check-input" id="Tassonomia_Causa2_persona2" name="Tassonomia_Causa2_persona" type="radio" value="2">
    </div>
    <div class="form-check indent-1 col-lg-1"style="text-align:center">
      <input class="form-check-input" id="Tassonomia_Causa2_persona3" name="Tassonomia_Causa2_persona" type="radio" value="3">
    </div>
    <div class="form-group col-lg-3"style="text-align:center">
      
    </div>
  </div>
  <div class="form-row">
    <div class="col-lg-7">
      <label for=""> quattro o cinque persone </label>
    </div>
    <div class="form-check indent-1 col-lg-1" style="text-align:center;" >
      <input class="form-check-input" id="Tassonomia_Causa2_persona4" name="Tassonomia_Causa2_persona" type="radio" value="4"/>
    </div>
    <div class="form-check indent-1 col-lg-1"style="text-align:center">
      <input class="form-check-input" id="Tassonomia_Causa2_persona5" name="Tassonomia_Causa2_persona" type="radio" value="5"/>
    </div>
    <div class="form-check indent-1 col-lg-1"style="text-align:center">
      <input class="form-check-input" id="Tassonomia_Causa2_persona6" name="Tassonomia_Causa2_persona" type="radio" value="6"/>
    </div>
    <div class="form-group col-lg-2"style="text-align:center">
      
    </div>
  </div>
  <div class="form-row">
    <div class="col-lg-7">
      <label for=""> sei persone </label>
    </div>
    <div class="form-check indent-1 col-lg-1" style="text-align:center;" >
      <input class="form-check-input" id="Tassonomia_Causa2_persona7" name="Tassonomia_Causa2_persona" type="radio" value="7"/>
    </div>
    <div class="form-check indent-1 col-lg-1"style="text-align:center">
      <input class="form-check-input" id="Tassonomia_Causa2_persona8" name="Tassonomia_Causa2_persona" type="radio" value="8"/>
    </div>
    <div class="form-check indent-1 col-lg-1"style="text-align:center">
      <input class="form-check-input" id="Tassonomia_Causa2_persona9" name="Tassonomia_Causa2_persona" type="radio" value="9"/>
    </div>
    <div class="form-check indent-1 col-lg-1"style="text-align:center">
      <input class="form-check-input" id="Tassonomia_Causa2_persona10" name="Tassonomia_Causa2_persona" type="radio" value="10"/>
    </div>
    <div class="form-group col-lg-1"style="text-align:center">
      
    </div>
  </div>
  <div class="form-row">
    <div class="col-lg-7">
      <label for=""> sette o più persone </label>
    </div>
    <div class="form-check indent-1 col-lg-1" style="text-align:center;" >
      <input class="form-check-input" id="Tassonomia_Causa2_persona11" name="Tassonomia_Causa2_persona" type="radio" value="11"/>
    </div>
    <div class="form-check indent-1 col-lg-1"style="text-align:center">
      <input class="form-check-input" id="Tassonomia_Causa2_persona12" name="Tassonomia_Causa2_persona" type="radio" value="12"/>
    </div>
    <div class="form-check indent-1 col-lg-1"style="text-align:center">
      <input class="form-check-input" id="Tassonomia_Causa2_persona13" name="Tassonomia_Causa2_persona" type="radio" value="13"/>
    </div>
    <div class="form-check indent-1 col-lg-1"style="text-align:center">
      <input class="form-check-input" id="Tassonomia_Causa2_persona14" name="Tassonomia_Causa2_persona" type="radio" value="14"/>
    </div>
    <div class="form-check indent-1 col-lg-1"style="text-align:center">
      <input class="form-check-input" id="Tassonomia_Causa2_persona15" name="Tassonomia_Causa2_persona" type="radio" value="15"/>
    </div>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_ERPCambioCausa3" name="Parametri_ERPCambioCausa3" type="checkbox" value="SI">
    <label class="form-check-label title" for="Parametri_ERPCambioCausa3"> 2) presenza nel nucleo familiare di uno o più componenti con condizione di disabilità grave o una percentuale d'invalidità pari o superiore al 66% o con un componente di <div class="space-0"></div> età superiore a 65 anni <div class="space-0"></div> <span class="infoes"> <i>(in caso di presenza di componenti anziani e/o disabili barrare la voce corrispondente unitamente al numero di componenti il nucleo familiare interessati a tale condizione)</i> </span> </label>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-3">
      <label for="">  Numero componenti </label>
    </div>
    <div class="form-group col-lg-3">
      <label for=""> Disabilità al 100% o <br> condizione di disabilità grave <br> con accompagnamento </label>
    </div>
    <div class="form-group col-lg-2">
      <label for="">  Disabilità al 100% o <br> condizione di disabilità grave </label>
    </div>
    <div class="form-group col-lg-2">
      <label for="">  Disabilità dal 66% al 99% </label>
    </div>
    <div class="form-group col-lg-2">
      <label for="">  Anziani ultra 65enni </label>
    </div>
  </div>
  <div id="Tassonomia_Causa3_persona" label="Condizioni del componente" mandatory_enabled="#Parametri_ERPCambioCausa3.checked()"></div>
  <div class="form-row">
    <div class="col-lg-3">
      <label for=""> un componente </label>
    </div>
    <div class="form-check indent-1 col-lg-3" style="text-align:center">
      <input class="form-check-input" id="Tassonomia_Causa3_persona1" name="Tassonomia_Causa3_persona" type="radio" value="1"/>
    </div>
    <div class="form-check indent-1 col-lg-2" style="text-align:center">
      <input class="form-check-input" id="Tassonomia_Causa3_persona2" name="Tassonomia_Causa3_persona" type="radio" value="2"/>
    </div>
    <div class="form-check indent-1 col-lg-2" style="text-align:center">
      <input class="form-check-input" id="Tassonomia_Causa3_persona3" name="Tassonomia_Causa3_persona" type="radio" value="3"/>
    </div>
    <div class="form-check indent-1 col-lg-2" style="text-align:center">
      <input class="form-check-input" id="Tassonomia_Causa3_persona4" name="Tassonomia_Causa3_persona" type="radio" value="4"/>
    </div>
  </div>
  <div id="Causa3_2persone" label="Condizioni dei componenti" mandatory_enabled="#Parametri_ERPCambioCausa3.checked()"></div>
  <div class="form-row">
    <div class="col-lg-3">
      <label for=""> due componenti </label>
    </div>
    <div class="form-check indent-1 col-lg-3" style="text-align:center">
      <input class="form-check-input" group="Causa3_2persone" id="Tassonomia_Causa3_persona5" name="Tassonomia_Causa3_persona5" type="checkbox" value="si"/>
    </div>
    <div class="form-check indent-1 col-lg-2" style="text-align:center">
      <input class="form-check-input" group="Causa3_2persone" id="Tassonomia_Causa3_persona6" name="Tassonomia_Causa3_persona6" type="checkbox" value="si"/>
    </div>
    <div class="form-check indent-1 col-lg-2" style="text-align:center">
      <input class="form-check-input" group="Causa3_2persone" id="Tassonomia_Causa3_persona7" name="Tassonomia_Causa3_persona7" type="checkbox" value="si"/>
    </div>
    <div class="form-check indent-1 col-lg-2" style="text-align:center">
      <input class="form-check-input" group="Causa3_2persone" id="Tassonomia_Causa3_persona8" name="Tassonomia_Causa3_persona8" type="checkbox" value="si"/>
    </div>
  </div>
  <div class="form-row">
    <div class="col-lg-3">
      <label for=""> tre o più componenti </label>
    </div>
    <div class="form-check indent-1 col-lg-3" style="text-align:center">
      <input class="form-check-input" group="Causa3_2persone" id="Tassonomia_Causa3_persona9" name="Tassonomia_Causa3_persona9" type="checkbox" value="si"/>
    </div>
    <div class="form-check indent-1 col-lg-2" style="text-align:center">
      <input class="form-check-input" group="Causa3_2persone" id="Tassonomia_Causa3_persona10" name="Tassonomia_Causa3_persona10" type="checkbox" value="si"/>
    </div>
    <div class="form-check indent-1 col-lg-2" style="text-align:center">
      <input class="form-check-input" group="Causa3_2persone" id="Tassonomia_Causa3_persona11" name="Tassonomia_Causa3_persona11" type="checkbox" value="si"/>
    </div>
    <div class="form-check indent-1 col-lg-2" style="text-align:center">
      <input class="form-check-input" group="Causa3_2persone" id="Tassonomia_Causa3_persona12" name="Tassonomia_Causa3_persona12" type="checkbox" value="si"/>
    </div>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_ERPCambioCausa4" name="Parametri_ERPCambioCausa4" type="checkbox" value="SI">
    <label class="form-check-label title" for="Parametri_ERPCambioCausa4"> 3) inidoneità dell'alloggio <div class="space-0"></div> <span class="infoes"> <i>(n caso di presenza della condizione di inidoneità barrare la voce corrispondente)</i> </span> </label>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-3">
      <label for=""> Tipo inidoneità </label>
    </div>
    <div class="form-group col-lg-2">
      <label for=""> Barriere architettoniche </label>
    </div>
    <div class="form-group col-lg-2">
      <label for=""> Condizioni di accessibilità </label>
    </div>
    <div class="form-group col-lg-2">
      <label for=""> Condizioni di antigienicità </label>
    </div>
    <div class="form-group col-lg-3">
      <label for=""> Privo di impianto di riscaldamento </label>
    </div>
  </div>
  <div id="Causa4_parziale" label="Condizione di inidoneità" mandatory_enabled="#Parametri_ERPCambioCausa4.checked()"></div>
  <div class="form-row">
    <div class="col-lg-3">
      <label for=""> parziale inidoneità (*) </label>
    </div>
    <div class="form-check indent-1 col-lg-2" style="text-align:center">
      <input class="form-check-input" group="Causa4_parziale" id="Causa4_parziale1" name="Causa4_parziale1" type="checkbox" value="si"/>
    </div>
    <div class="form-check indent-1 col-lg-2" style="text-align:center">
      <input class="form-check-input" group="Causa4_parziale" id="Causa4_parziale2" name="Causa4_parziale2" type="checkbox" value="si"/>
    </div>
    <div class="form-check indent-1 col-lg-2" style="text-align:center">
      <input class="form-check-input" group="Causa4_parziale" id="Causa4_parziale3" name="Causa4_parziale3" type="checkbox" value="si"/>
    </div>
    <div class="form-check indent-1 col-lg-3" style="text-align:center">
      <input class="form-check-input" group="Causa4_parziale" id="Causa4_parziale4" name="Causa4_parziale4" type="checkbox" value="si"/>
    </div>
  </div>
  <div class="form-row">
    <div class="col-lg-3">
      <label for=""> totale inidoneità (**) </label>
    </div>
    <div class="form-check indent-1 col-lg-2" style="text-align:center">
      <input class="form-check-input" group="Causa4_parziale" id="Causa4_parziale5" name="Causa4_parziale5" type="checkbox" value="si"/>
    </div>
    <div class="form-check indent-1 col-lg-2" style="text-align:center">
      <input class="form-check-input" group="Causa4_parziale" id="Causa4_parziale6" name="Causa4_parziale6" type="checkbox" value="si"/>
    </div>
    <div class="form-check indent-1 col-lg-2" style="text-align:center">
      <input class="form-check-input" group="Causa4_parziale" id="Causa4_parziale7" name="Causa4_parziale7" type="checkbox" value="si"/>
    </div>
    <div class="form-group col-lg-3">

    </div>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify"> <i>Legenda</i>:<div class="space-0"></div>
    (*) per parziale inidoneità si intende:<div class="space-0"></div>
    &nbsp;&nbsp;&nbsp;&nbsp;- la presenza di barriere architettoniche o di condizioni di accessibilità che comunque consentono all'interessato la fruizione e l'accesso all'alloggio
    <div class="space-0"></div>
    &nbsp;&nbsp;&nbsp;&nbsp;- condizioni di antigienicità eliminabili con interventi di manutenzione ordinaria
    <div class="space-0"></div>
    (**) per totale inidoneità si intende:<div class="space-0"></div>
    &nbsp;&nbsp;&nbsp;&nbsp;- la presenza di barriere architettoniche o di condizioni di accessibilità che impediscono all'interessato la completa fruizione dell'alloggio
    <div class="space-0"></div>
    &nbsp;&nbsp;&nbsp;&nbsp;- condizioni di antigienicità non eliminabili con interventi di manutenzione ordinaria
    <div class="space-0"></div> </div>
</div>

<div class="container border bg-light">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_ERPCambioCausa5" name="Parametri_ERPCambioCausa5" type="checkbox" value="SI">
    <label class="form-check-label title" for="Parametri_ERPCambioCausa5">  4) gravi necessità del richiedente o del relativo nucleo familiare </label>
  </div>
  <div class="form-row" mandatory_enabled="#Parametri_ERPCambioCausa5.checked()">
    <div class="form-group col-lg-12">
      <label for="Parametri_Descrizione_grave_necessita"> Descrizione della grave necessita </label>
      <textarea class="form-control" id="Parametri_Descrizione_grave_necessita" name="Parametri_Descrizione_grave_necessita" label="Descrizione della grave necessità"></textarea>
    </div>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_ERPCambioCausa6" name="Parametri_ERPCambioCausa6" type="checkbox" value="SI">
    <label class="form-check-label title" for="Parametri_ERPCambioCausa6"> 5) necessità di avvicinamento al posto di lavoro </label>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Luogo di lavoro </label>
    </div>
  </div>
  {{ immobili.immobile_toponomastica_senzavalidazione_secondario(prefix="Immobile2", 
                                                                 intestazione="", 
                                                                 annotazioniSolo1="Luogo di lavoro", 
                                                                 visibility_intestazione="display:none", 
                                                                 civico_obbligatorio="true", 
                                                                 mandatory_enabled="#Parametri_ERPCambioCausa6.checked()", 
                                                                 enabled="#Parametri_ERPCambioCausa6.checked()", 
                                                                 suffix="", 
                                                                 visibility_info="false" )}}
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_Mezzi_di_trasporto"> Mezzi di trasporto utilizzati </label>
      <input class="form-control" id="Parametri_Mezzi_di_trasporto" name="Parametri_Mezzi_di_trasporto" label="Mezzi di trasporto utilizzati" mandatory_enabled="#Parametri_ERPCambioCausa6.checked()">
    </div>
    <div class="form-group col-lg-12">
      <label for="Parametri_Tempi_percorrenza"> Tempi di percorrenza </label>
      <input class="form-control" id="Parametri_Tempi_percorrenza" name="Parametri_Tempi_percorrenza" label="Tempi di percorrenza" mandatory_enabled="#Parametri_ERPCambioCausa6.checked()">
    </div>
  </div>                                                               
</div>

<div class="container border bg-light">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_ERPCambioCausa7" name="Parametri_ERPCambioCausa7" type="checkbox" value="SI" enabled="!#Immobile1_DatiImmobileRichiesti.checked()">
    <label class="form-check-label title" for="Parametri_ERPCambioCausa7"> 6) cambio consensuale con assegnatario di alloggio </label>
  </div>
  <div class="form-row" mandatory_enabled="#Parametri_ERPCambioCausa7.checked()">
    <div class="form-group col-lg-4">
      <label for="AventeTitolo2_Cognome"> Cognome </label>
      <input class="form-control" id="AventeTitolo2_Cognome" name="AventeTitolo2_Cognome" label="Cognome">
    </div>
    <div class="form-group col-lg-4">
      <label for="AventeTitolo2_Nome"> Nome </label>
      <input class="form-control" id="AventeTitolo2_Nome" name="AventeTitolo2_Nome" label="Nome">
    </div>
    <div class="form-group col-lg-4">
      <label for="AventeTitolo2_CodiceFiscale"> Codice fiscale </label>
      <input class="form-control" id="AventeTitolo2_CodiceFiscale" name="AventeTitolo2_CodiceFiscale" style="text-transform: uppercase" label="Codice fiscale" format="cf">
    </div>
    <div class="form-group col-lg-12">
      <label for=""> Collocazione alloggio </label>
    </div>
  </div>
  {{ immobili.immobile_toponomastica_senzavalidazione_secondario(prefix="Immobile3", 
                                                                 intestazione="collocato in", 
                                                                 annotazioniSolo1="Localizzazione intervento", 
                                                                 visibility_intestazione="display:none", 
                                                                 civico_obbligatorio="true", 
                                                                 mandatory_enabled="#Parametri_ERPCambioCausa7.checked()", 
                                                                 enabled="#Parametri_ERPCambioCausa7.checked()", 
                                                                 suffix="", 
                                                                 visibility_info="false" )}}
  <div class="form-row" mandatory_enabled="#Parametri_ERPCambioCausa7.checked()">
    <div class="form-group col-lg-12">
      <label for="Parametri_Motivazione_Cambio_assegnatario"> Motivazione </label>
      <textarea class="form-control" id="Parametri_Motivazione_Cambio_assegnatario" name="Parametri_Motivazione_Cambio_assegnatario" label="Motivazione"></textarea>
    </div>
  </div>                                                               
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="container border bg-light">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_ERPCambioCausa8" name="Parametri_ERPCambioCausa8" type="checkbox" value="SI">
    <label class="form-check-label title" for="Parametri_ERPCambioCausa8"> 7) attività di manutenzione straordinaria, risanamento conservativo o ristrutturazione edilizia </label>
  </div>
  <div class="form-row" mandatory_enabled="#Parametri_ERPCambioCausa8.checked()">
    <div class="form-group col-lg-12">
      <label for="Parametri_Motivazione8"> Descrizione </label>
      <textarea class="form-control" id="Parametri_Motivazione8" name="Parametri_Motivazione8" label="Descrizione"></textarea>
    </div>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_ERPCambioCausa9" name="Parametri_ERPCambioCausa9" type="checkbox" value="SI">
    <label class="form-check-label title" for="Parametri_ERPCambioCausa9"> 8) per motivi legati alla sicurezza pubblica </label>
  </div>
  <div class="form-row" mandatory_enabled="#Parametri_ERPCambioCausa9.checked()">
    <div class="form-group col-lg-12">
      <label for="Parametri_Motivazione9"> Descrizione </label>
      <textarea class="form-control" id="Parametri_Motivazione9" name="Parametri_Motivazione9" label="Descrizione"></textarea>
    </div>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_ERPCambioCausa10" name="Parametri_ERPCambioCausa10" type="checkbox" value="SI">
    <label class="form-check-label title" for="Parametri_ERPCambioCausa10"> 9) per motivi legati al degrado ambientale </label>
  </div>
  <div class="form-row" mandatory_enabled="#Parametri_ERPCambioCausa10.checked()">
    <div class="form-group col-lg-12">
      <label for="Parametri_Motivazione10"> Descrizione </label>
      <textarea class="form-control" id="Parametri_Motivazione10" name="Parametri_Motivazione10" label="Descrizione"></textarea>
    </div>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_ERPCambioCausa11" name="Parametri_ERPCambioCausa11" type="checkbox" value="SI">
    <label class="form-check-label title" for="Parametri_ERPCambioCausa11"> 10) per motivi legati a esigenze di razionalizzazione ed economicità (passaggio ad alloggio con metratura inferiore) </label>
  </div>
  <div class="form-row" mandatory_enabled="#Parametri_ERPCambioCausa11.checked()">
    <div class="form-group col-lg-12">
      <label for="Parametri_Motivazione11"> Descrizione </label>
      <textarea class="form-control" id="Parametri_Motivazione11" name="Parametri_Motivazione11" label="Descrizione"></textarea>
    </div>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>
<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="ERP-CER-INV" name="ERP-CER-INV" type="checkbox" value="OBBLIGATORIO" enabled="(#Referente1_attributi_GradoHandicap.value() != '' and #Referente1_attributi_GradoHandicap.value() != 'nessuna disabilità') ||      (#Referente2_attributi_GradoHandicap.value() != '' and #Referente2_attributi_GradoHandicap.value() != 'nessuna disabilità') || (#Referente2_attributi_GradoHandicap.value() != '' and #Referente2_attributi_GradoHandicap.value() != 'nessuna disabilità') || (#Referente3_attributi_GradoHandicap.value() != '' and #Referente3_attributi_GradoHandicap.value() != 'nessuna disabilità') || (#Referente4_attributi_GradoHandicap.value() != '' and #Referente4_attributi_GradoHandicap.value() != 'nessuna disabilità') || (#Referente5_attributi_GradoHandicap.value() != '' and #Referente5_attributi_GradoHandicap.value() != 'nessuna disabilità') || (#Referente6_attributi_GradoHandicap.value() != '' and #Referente6_attributi_GradoHandicap.value() != 'nessuna disabilità') || (#Referente7_attributi_GradoHandicap.value() != '' and #Referente7_attributi_GradoHandicap.value() != 'nessuna disabilità') || (#Referente8_attributi_GradoHandicap.value() != '' and #Referente8_attributi_GradoHandicap.value() != 'nessuna disabilità') || (#Referente9_attributi_GradoHandicap.value() != '' and #Referente9_attributi_GradoHandicap.value() != 'nessuna disabilità') || (#Referente10_attributi_GradoHandicap.value() != '' and #Referente10_attributi_GradoHandicap.value() != 'nessuna disabilità')" dynamic_check="(#Referente1_attributi_GradoHandicap.value() != '' and #Referente1_attributi_GradoHandicap.value() != 'nessuna disabilità') ||      (#Referente2_attributi_GradoHandicap.value() != '' and #Referente2_attributi_GradoHandicap.value() != 'nessuna disabilità') || (#Referente2_attributi_GradoHandicap.value() != '' and #Referente2_attributi_GradoHandicap.value() != 'nessuna disabilità') || (#Referente3_attributi_GradoHandicap.value() != '' and #Referente3_attributi_GradoHandicap.value() != 'nessuna disabilità') || (#Referente4_attributi_GradoHandicap.value() != '' and #Referente4_attributi_GradoHandicap.value() != 'nessuna disabilità') || (#Referente5_attributi_GradoHandicap.value() != '' and #Referente5_attributi_GradoHandicap.value() != 'nessuna disabilità') || (#Referente6_attributi_GradoHandicap.value() != '' and #Referente6_attributi_GradoHandicap.value() != 'nessuna disabilità') || (#Referente7_attributi_GradoHandicap.value() != '' and #Referente7_attributi_GradoHandicap.value() != 'nessuna disabilità') || (#Referente8_attributi_GradoHandicap.value() != '' and #Referente8_attributi_GradoHandicap.value() != 'nessuna disabilità') || (#Referente9_attributi_GradoHandicap.value() != '' and #Referente9_attributi_GradoHandicap.value() != 'nessuna disabilità') || (#Referente10_attributi_GradoHandicap.value() != '' and #Referente10_attributi_GradoHandicap.value() != 'nessuna disabilità')">
    <label class="form-check-label text-justify" for="ERP-CER-INV"> copia della certificazione attestante la percentuale di invalidità <div class="space-0"></div> <span class="infoes"> <i>
      (da allegare solo se nel nucleo familiare sono presenti componenti con invalidità)
      </i> </span> </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="ERP-DOC-MAL" name="ERP-DOC-MAL" type="checkbox" value="OBBLIGATORIO" enabled="#Parametri_ERPCambioCausa5.checked()" dynamic_check="#Parametri_ERPCambioCausa5.checked()">
    <label class="form-check-label text-justify" for="ERP-DOC-MAL"> documentazione attestante gravi necessità del richiedente o del relativo nucleo famigliare <div class="space-0"></div> <span class="infoes"> <i>
      (da allegare solo se si richiede la mobilità per gravi necessitò del richiedente o del relativo nucleo familiare)
      </i> </span></label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="ERP-CER-ASL" name="ERP-CER-ASL" type="checkbox" value="OBBLIGATORIO" enabled="#Parametri_ERPCambioCausa4.checked()">
    <label class="form-check-label text-justify" for="ERP-CER-ASL"> copia della dichiarazione di antigienicità e inabitabilità rilasciata dall'ATS o altro referto tecnico rilasciato da enti pubblici <div class="space-0"></div> <span class="infoes"> <i>
      (da allegare facoltativamente solo in caso di richiesta di cambio alloggio a seguito di inidoneità dell'alloggio)
      </i> </span></label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="ERP-AVV-LAV" name="ERP-AVV-LAV" type="checkbox" value="OBBLIGATORIO" enabled="#Parametri_ERPCambioCausa6.checked()" dynamic_check="#Parametri_ERPCambioCausa6.checked()">
    <label class="form-check-label text-justify" for="ERP-AVV-LAV"> dichiarazione del datore di lavoro attestante il luogo ove si svolge l'attività lavorativa del richiedente e dichiarazione dell'interessato attestante quali mezzi pubblici di collegamento esistono tra il luogo di residenza e il luogo di lavoro (specificare, in caso di più mezzi di trasporto, quali mezzi e il tempo impiegato) <div class="space-0"></div> <span class="infoes"> <i>
      (da allegare solo in caso di richiesta di cambio alloggio a seguito di necessità di avvicinamento al posto di lavoro)
      </i> </span> </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="DAE-CDI"> copia del documento d'identità del dichiarante <div class="space-0"></div> <span class="infoes"> <i>(da allegare se il modulo è sottoscritto con firma autografa)</i> </span> </label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>
{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="9">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="NumeroOspitati" name="NumeroOspitati" dynamic_value="parseInt(#AventeTitolo1_DatiPersonaObbligatori.checked() ?  ' 1' : '0') + parseInt(#AventeTitolo2_DatiPersonaObbligatori.checked() ?      '1' : '0') + parseInt(#AventeTitolo3_DatiPersonaObbligatori.checked() ?      '1' : '0')" type="hidden"/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cERP-CER-INV" name="GLOBO_allegato_cERP-CER-INV" obbligatorio="#ERP_CER_INV.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cERP-DOC-MAL" name="GLOBO_allegato_cERP-DOC-MAL" obbligatorio="#ERP_DOC_MAL.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cERP-CER-ASL" name="GLOBO_allegato_cERP-CER-ASL" obbligatorio="#ERP_CER_ASL.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cERP-AVV-LAV" name="GLOBO_allegato_cERP-AVV-LAV" obbligatorio="#ERP_AVV_LAV.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" type="hidden" value="" obbligatorio="(#Immobile1_Visura.checked()) ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
